Skip to content

Remove user from tenant

POST
/global/user/users/{userId}/_remove-from-tenant
Required scope: global:user:delete

Removes a user from a tenant, in the same way as when the tenant removes one of its own users. The tenants connected to the given tenant share their users, so the user is removed from them as well. If this was the last tenant of the user, the user is removed completely. If the tenant is inactive, only the membership is deleted.

Parameters ​

Path parameters

userId  string
Format: uuid
The identifier of the user to remove from the given tenant.

Request body ​

Response ​

The user was successfully removed from the tenant.